Bug 115302 - Cannot define order or subcategories using the UI (up/down arrows)
Summary: Cannot define order or subcategories using the UI (up/down arrows)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Scott Seago
QA Contact: Daniel Berrange
URL: http://youth.aplaws.org.uk
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-10 14:24 UTC by Arturo Dell
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 15:58:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arturo Dell 2004-02-10 14:24:38 UTC
Description of problem: In /content/admin/ in the categories tab, you
cannot use the arrows in the UI to define the order of the subcategories.


Version-Release number of selected component (if applicable):


How reproducible:Always

Steps to reproduce:
1./content/admin
2.Categories tab
3.Select Council & Democracy.
4.Try to move the order of the subcategories using the up/down arrows
in the UI

Comment 1 Scott Seago 2004-02-16 21:55:44 UTC
New category API no longer sorts by sort_key by default. I've added
explicit ordering to the CMS admin UI.

Fixed @40449


Note You need to log in before you can comment on or make changes to this bug.